
ul.sj-flat-menu ,
ul.sj-flat-menu ul {
	list-style:none ;
	margin:0;
	padding:0;
}
ul.sj-flat-menu {margin: -10px;}

.sj-flat-menu     li{
	cursor: pointer;border-bottom:1px solid #ECECEC;
}	

.sj-flat-menu .fm-item:hover a,
.sj-flat-menu li.fm-active > .fm-item a{
	
}

.sj-flat-menu li .fm-item .fm-link{
	padding-left:15px;
	position:relative;
	display: block;
    
}
ul.sj-flat-menu li .fm-icon{background: transparent;}
ul.sj-flat-menu li .fm-icon .fm-link{padding: 0 !important;}
ul.sj-flat-menu li .fm-icon .fm-link i{font-size: 13px;}

.flyout-menu  li ul{
	background:  #fff;
	border: 1px solid #ECECEC;
	margin: 0;
	padding: 0;
	width: 220px;
}

/* .sj-flat-menu  li ul li .fm-item a:before{
	content: "\186";
} */

.sj-flat-menu  li ul li .fm-item a{
	line-height: 35px;
	font-size: 14px;
	display:inline-block;
}

.sj-flat-menu li .fm-item .fm-button{
	margin: 0;
	overflow: hidden;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-10px;
	color: #c9c9c9;
}

.sj-flat-menu > li .fm-item{
	position:relative;
}

.sj-flat-menu > li .fm-item a{
	line-height: 35px;color: #000000;
}

.sj-flat-menu  a img {
	margin: 0 5px 0 0;
	
}
.sj-flat-menu  li.fm-last,
.sj-flat-menu  li ul li.fm-last{
    	border: 0;
}

.flyout-menu  li .fm-container{
	position: absolute; 
    top: -1px; 
	display: none;
	z-index: 1000;
	padding:0;
}

.flyout-menu > li{
	position: relative;
	z-index: 200;
}

.flyout-menu  li li{
	position: relative;
	z-index: 100;
	
}
.flyout-menu  li li .fm-item {padding: 0 12px;}
.flyout-menu  li li .fm-item .fm-button{right: 10px;}
.flyout-menu  li li .fm-item .fm-link{padding: 0;}
.flyout-menu.horizontal{
	width:100%;
}

.accordion-menu  li .fm-container{
	display: none;
}

.accordion-menu  li ul li .fm-item{
	/* height: 30px;	 */
	display:inline-block;
	width:100%;
}

.accordion-menu li.fm-opened > .fm-item{
	border-bottom: 1px solid #1A1A1A;
	margin-bottom:-1px;
}
/* .sj-flat-menu .fm-opened .fm-container .fm-item,
.sj-flat-menu .fm-opened .fm-container li{
	padding-left:5px;
} */

.sj-flat-menu  li .fm-button span{
	font-size:10px;margin: 0;
}